Topic: [SOLVED]Rails 2.2.2 Jquery

What version of jquery has to be used for rails 2.2.2?
any links to getting started with jquery with rails.
i have not tried any jquery still now.i want to give it a try.
pls help me to get on with jquery on rails.


Thanks

Last edited by newb (2009-04-08 22:49:45)

Re: [SOLVED]Rails 2.2.2 Jquery

... and what is the answer?

Thank you.
Hans